Bug 1478690 - [RFE] Add an easy way to check from Satellite GUI which policy is assigned to a host
[RFE] Add an easy way to check from Satellite GUI which policy is assigned to...
Status: CLOSED NOTABUG
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hosts - Content (Show other bugs)
6.2.10
x86_64 Linux
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-06 03:40 EDT by Paolo Di Napoli
Modified: 2017-08-21 15:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-21 15:31:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paolo Di Napoli 2017-08-06 03:40:58 EDT
Description of problem:
Currently there is no way to easily check what OpenSCAP policy is assigned to a host. 

Version-Release number of selected component (if applicable):
Red Hat Satellite 6.2.10

How reproducible:
always

Steps to Reproduce:
1.Click on Hosts->Content Hosts
2.Select a particular host
3.

Actual results:
There is no Tab related to OpenSCAP policy

Expected results:
There should be information about OpenSCAP policy assigned to host

Additional info:
Comment 1 Brad Buckingham 2017-08-08 15:27:15 EDT
Hi Paolo,

I do not currently have access to a Satellite 6.2 with SCAP configured.  If you do, can i log in to the UI?

While the above information is not available from Hosts -> Content Hosts, I am wondering if those details are available from Hosts -> All Hosts.
Comment 2 Paolo Di Napoli 2017-08-21 07:52:17 EDT
Hi Brad,
you are right, the information can be accessed from Hosts -> All Hosts -> relevant host -> Compliance  (the 'Compliance' Tab in the host details screen is available only if the host is assigned to a compliance policy).
If you want we can close this RFE
Comment 3 Brad Buckingham 2017-08-21 15:31:41 EDT
Thanks Paolo!  I am going to go ahead and close this bugzilla for now.  If there are any concerns or questions, please do let us know.

Note You need to log in before you can comment on or make changes to this bug.